<!DOCTYPE html>
<html lang="en">
<head>
    <title>Bootstrap Example</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <link rel="stylesheet" href="libs/bootstrap/css/bootstrap-theme.min.css">
    <link rel = "stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/main.css">
    <!--<link rel="stylesheet" href="css/media.css">-->
  <!--   <link rel="stylesheet" href="css/fonts.css"> -->

</head>
<body>

<header class="top_header">
<!--<div class="row">-->
    <div class="container">
        <div class="row">
            <div class="col-md-3 col-sm-5 col-xs-7">
            <div class="row">

                    <div>
                        <div class="header_title">
                            HTML&CSS practice
                        </div>
                    
                    </div>
            </div>
            </div>



                <div class="col-md-9 col-sm-7">
                    <div class="row">
                        <div class="dropdown account__button">
                    <button class="account__button hidden-md hidden-lg dropdown-toggle" type="button" id="dropdownMenu2"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">
                        <span class="glyphicon glyphicon-menu-down"></span>
                    </button>
                    <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu2">
                        <li role="presentation"><a role="menuitem" tabindex="-1"
                                                   href="account_page.html">Account</a></li>
                        <li role="presentation"><a role="menuitem" tabindex="-1" href="logout_page.html">Log out</a>
                        </li>
                    </ul>
                </div>

                        <button class="menu__button hidden-md hidden-lg">
                            <span class="glyphicon glyphicon-align-justify"></span>
                        </button>

                        <div class="menu__tabs__toggle hidden-md hidden-lg">
                        <ul>

                        <li class="tabs__item__toggle active"><a href="#dashboard" data-toggle="tab">Dashboard</a></li>
                        <li class="tabs__item__toggle"><a href="#doc" data-toggle="tab">Documents</a></li>
                        <li class="tabs__item__toggle"><a href="#img" data-toggle="tab">Images</a></li>
                        <li class="tabs__item__toggle"><a href="#req" data-toggle="tab">Requests</a></li>

                        </ul>
                        </div>

                <nav class="menu__tabs hidden-sm hidden-xs">

                    <ul id="myTab">

                        <li class="tabs__item active"><a href="#dashboard" data-toggle="tab">Dashboard</a></li>
                        <li class="tabs__item"><a href="#doc" data-toggle="tab">Documents</a></li>
                        <li class="tabs__item"><a href="#img" data-toggle="tab">Images</a></li>
                        <li class="tabs__item"><a href="#req" data-toggle="tab">Requests</a></li>

                    </ul>


                    <div class="dropdown account">
                        <a id="dropdownMenu1" class="dropdown-toggle hodden=md hidden-sm" data-toggle="dropdown"
                           aria-haspopup="true" aria-expanded="true" href="#">mur@mera.ru
                            <div class="avatar"><img src="img/avatar.svg"></div>
                        </a>
                        <ul class="dropdown-menu" role="menu" aria-labelledby="dropdownMenu1">
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="account_page.html">Account</a>
                            </li>
                            <li role="presentation"><a role="menuitem" tabindex="-1" href="logout_page.html">Log out</a>
                            </li>
                        </ul>
                    </div>
                </nav>
                    </div>
                </div>
    </div>
</div>
<!--</div>-->
</header>
<!--<div class="row">-->
<div class="container">
    <div class="row">

        <div class="col-md-3 col-sm-5 col-xs-12 column__left">
            <div class="row">
                <div class="blur"></div>
                <div class="img__container">
                    <img class="picture" data-toggle="modal" data-target="#dlModal">
                </div>
            </div>

            <div class="row">
                <div class="text__container">

                    <div class="text">

                        <span>Mera team</span>
                        <div>
                            <button class="btn btn-xs pen__btn__1 edit_btn">
                                <span class="glyphicon glyphicon-pencil"></span>
                            </button>

                            <p class="paragrath">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Fugiat dolore ea, perspiciatis!</p>
                        </div>

                        <div>
                            <button class="btn btn-xs pen__btn__2 edit_btn">
                                <span class="glyphicon glyphicon-pencil"></span>
                            </button>

                            <p class="paragrath">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Dicta incidunt , hic maiores nam</p>
                        </div>

                    </div>
                </div>
            </div>
        </div>

        <div class="col-md-9 col-sm-6 col-xs-12 column__right">
        <div class="row">

            <div class="blur"></div>

            <div class="tab-content">
                <div class="tab-pane fade in active" id="dashboard">

                    <div>
                        <div class="doc__title">Documents</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>


                    <div class="content__container">
                            <div class="row">

                                <div class="col-md-12 col-sm-12">
                                    <div class="row">
                                        <div class="col-md-3 col-sm-6">
                                            <div class="doc"></div>
                                        </div>
                                        <div class="col-md-3 col-sm-6">
                                            <div class="doc"></div>
                                        </div>
                                        <div class="col-md-3 col-sm-6">
                                            <div class="doc"></div>
                                        </div>
                                        <div class="col-md-3 col-sm-6">
                                            <div class="doc"></div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                    </div>

                    <div>
                        <div class="img__title">Images</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>

                    <div class="content__container">
                        <div class="row">
                            <div class="col-md-12 col-sm-12">
                                <div class="row">
                                    <div class="col-md-3 col-sm-6">
                                        <div class="img"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="img"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="img"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="img"></div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>


                    <div>
                        <div class="req__title">Requests</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>
                    <div class="content__container">
                        <div class="row">
                        <div class="col-md-12 col-sm-12">
                            <div class="row">
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>


                <div class="tab-pane fade" id="doc">
                    <div>
                        <div class="doc__title">Documents</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>

                    <div class="content__container">
                        <div class="row">

                            <div class="col-md-12 col-sm-12">
                                <div class="row">
                                    <div class="col-md-3 col-sm-6">
                                        <div class="doc"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="doc"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="doc"></div>
                                    </div>
                                    <div class="col-md-3 col-sm-6">
                                        <div class="doc"></div>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>


                <div class="tab-pane fade" id="img">
                    <div>
                        <div class="img__title">Images</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>
                    <div class="content__container">
                        <div class="row">
                        <div class="col-md-12 col-sm-12">
                            <div class="row">
                                <div class="col-md-3 col-sm-6">
                                    <div class="img"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="img"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="img"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="img"></div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>

                <div class="tab-pane fade" id="req">
                    <div>
                        <div class="req__title">Requests</div>
                        <div><a class="view__all" href="#">View all</a></div>
                    </div>
                    <div class="content__container">
                        <div class="row">
                        <div class="col-md-12 col-sm-12">
                            <div class="row">
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                                <div class="col-md-3 col-sm-6">
                                    <div class="req"></div>
                                </div>
                            </div>
                        </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        </div>
    </div>

</div>


<div class="modal fade" id="dlModal">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h4 class="modal-title" id="myModalLabel">New image</h4>
            </div>
            <div class="modal-body">
                <form id="dlform">
                    <input type="text" class="form-control image_path" placeholder="Image path">
                    <a href="#" class="btn btn-info btn_send" data-dismiss="modal" aria-label="Close">ok</a>
                    <a  href="#" class="btn btn-info btn_cancel"  data-dismiss="modal" aria-label="Close">cancel</a>
                    <!--<input type="submit" value="send" class="btn btn-info btn_send">
                    <input type="submit" value="cancel" class="btn btn-info btn_cancel">-->
                </form>
            </div>

        </div>
    </div>
</div>

<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.1.1/jquery.min.js"></script>
<script src="libs/bootstrap/js/bootstrap.min.js"></script>
<script src="js/common.js"></script>



</body>
</html>